<header class="main-header">
    <div class="container">
        <div class="menuIcon mobileVer">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </div>
        <div class="logo">PLAYCENT</div>
        <div class="search-wrap">
            <div class="searchIcon mobileVer">
                <i class="fa fa-search" aria-hidden="true"></i>
            </div>
            <input class="form-control desktopVer" type="text" placeholder="Search" aria-label="Search">
        </div>
        <div class="login-signup-btn">
            <div class="login-signup-icon mobileVer">
                <i class="fa fa-user" aria-hidden="true"></i>
            </div>
           <button type="button" class="btn desktopVer">Login/Sign Up</button>
        </div>
    </div>
</header>